
# Created by https://www.toptal.com/developers/gitignore/api/ansible,synology,vagrant
# Edit at https://www.toptal.com/developers/gitignore?templates=ansible,synology,vagrant

### Ansible ###
*.retry

### Synology ###
# Thumbnails
@eaDir
# Recycle bin
\#recycle

### Vagrant ###
# General
.vagrant/

# Log files (if you are creating logs in debug mode, uncomment this)
# *.log

### Vagrant Patch ###
*.box

# End of https://www.toptal.com/developers/gitignore/api/ansible,synology,vagran

.vscode